[document]
id = 781978
date = 1970-01-01
title = 3132-cbiz_tc_618
source = 
author = 
tokenization = nlprest2:morphoditasgjp({"guesser":"true","allforms":"true","model":"XXI"})
subcorpus = telcom (3)

[metadata]
script = 3132